Bug 601 - [UPDATE REQUEST] php-ini
: [UPDATE REQUEST] php-ini
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks: 573
  Show dependency treegraph
 
Reported: 2012-07-30 09:46 MSD by Dmitry Romashkin
Modified: 2012-08-01 12:20 MSD (History)
2 users (show)

See Also:
RPM Package: php-ini
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-30 09:46:24 MSD
Update request for php-ini. Need for secfix php update.
Comment 1 Dmitry Romashkin 2012-07-30 09:53:39 MSD
Advisory:
Description:
Php-ini spec updated for php package update.

Build lists:
https://abf.rosalinux.ru/build_lists/638256 (64)
https://abf.rosalinux.ru/build_lists/638255
Comment 2 Vladimir Potapov 2012-07-31 10:51:21 MSD
php-ini-5.3.15-0.1-rosa.lts2012.0
*************** Advisory ********************
Updated for php package update.
*********************************************
QA Verified